<html>
	<head>
		<title>Cadastrar novos Produtos</title>
	</head>
	<body>
		<form action="../addproduto" method="post">
			<div style="text-align: left;">
				&nbsp;</div>
			<div style="text-align: left;">
				Nome: &nbsp;<input maxlength="100" name="nome" size="100" type="text" /></div>
			<div style="text-align: left;">
				C&oacute;digo:<input maxlength="10" name="codigo" size="10" type="text" /></div>
			<div style="text-align: left;">
				Valor: &nbsp;&nbsp;<input maxlength="17" name="valor" size="17" type="text" /></div>
			<div style="text-align: left;">
				&nbsp;</div>
			<div style="text-align: left;">
				<input name="add" type="submit" value="Adicionar" /></div>
		</form>
	</body>
</html>
